{
  "name": "dmt-model-library",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "concurrently \"npm run dev -w server\" \"npm run dev -w web\"",
    "build": "npm run build -w server && npm run build -w web",
    "start": "npm run start -w server"
  },
  "workspaces": [
    "server",
    "web"
  ],
  "devDependencies": {
    "concurrently": "^9.1.2"
  }
}
